
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    background:#f3f3f5;
    color:#ffffff;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
}
/* =========================
NAVBAR
========================= */

/* .navbar {
    background: #000;
    padding: 2px 8%;
} */

/* .logo-img {
    width: 100px;
    height: 60px;
    object-fit: contain;
} */


.navbar {
    background: #000;
    padding: 10px 4%;   /* increase top & bottom padding */
    min-height: 90px;   /* navbar height */
}

.logo-img {
    width: 157px;   /* increase width */
    height: 89px;   /* increase height */
    object-fit: contain;
}


/* .nav-link {
    color: #ffffff !important;
    margin-left: 5px;
    font-size: 16px;
    position: relative;
    transition: 0.3s;
} */

.nav-link {
    color: #ffffff !important;
    margin-left: 5px;
    font-size: 15px;   /* Decreased size */
    font-weight: 500;
    position: relative;
    transition: 0.3s;
}

.nav-link:hover {
    color: #ffe082 !important;
}

.nav-link::after {
    display: none;
}


.nav-link:hover::after {
    width: 100%;
}



.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}



.dropdown-menu {
    background: #111;
    border: none;
    border-radius: 10px;
    padding: 10px 10;
}

.dropdown-item {
    color: #fff;
    padding: 28px 15px;
    transition: 0.3s;
}

.dropdown-item:hover {
    background: #ffffff;
    color: #000;
    padding-left: 40px;
}



@media(min-width:992px) {

    .dropdown-menu {
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);
        display: block;
        transition: 0.3s;
    }

    .nav-item.dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

}

 .hero{
    height:420px;
    background:#08142d;   
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:20px;
}

.hero-content h1{
    font-size:60px;
    color:#ffffff;
    line-height:1.2;
    font-weight:850;
}

.hero-content h1 span{
    color:#9da800;
}

.hero-content p{
    color:#ffffff;
    margin-top:20px;
    font-size:15px;
    line-height:1.8;
}

 

.contact-section{
    padding:100px 6%;
    text-align:center;
}
 
.contact-section h2{
    font-size:50px;
    margin-bottom:15px;
    color: #000;
 }

.underline{
    width:70px;
    height:4px;
    background:#00a86b;
    margin:0 auto 60px;
}
/* CONTACT CARDS */

.contact-cards{
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

/* CARD */

.card{
    background: #ffffff;
    padding: 45px 30px;
    border-radius: 12px;
    width: 350px;
    border: 1px solid #ffffff;

    position: relative;
    transition: 0.5s ease;

    /* SLIDE ANIMATION */
    animation: slideCard 4s ease-in-out infinite;
}

/* ICON */

.icon{
    width: 65px;
    height: 65px;
    background: #ffffff;
    border-radius: 50%;
    margin: auto;

    display: flex;
    justify-content: center;
    align-items: center;

    color: #00a86b;
    font-size: 24px;
}

/* HEADING */

.card h3{
    margin: 30px 0 20px;
    font-size: 18px;
    letter-spacing: 2px;
    text-align: center;
}

/* MAIN TEXT */

.main-text{
    font-size: 20px;
    margin-bottom: 10px;
    color: #111;
    text-align: center;
}

/* PARAGRAPH */

.card p{
    color: #666;
    line-height: 1.8;
    text-align: center;
}

/* SOCIAL ICONS */

.social-icons{
    display: flex;
    justify-content: center;
    gap: 25px;
    margin-top: 20px;
    font-size: 28px;
}



.social-icons a {
    color: #000;
    font-size: 24px;
    text-decoration: none;
    transition: 0.3s ease;
}

.social-icons a:hover {
    color: #0077b5; /* LinkedIn Blue */
    transform: translateY(-3px);
}

.social-icons a:first-child:hover {
    color: #E1306C; /* Instagram Pink */
}
/* HOVER EFFECT */

.card:hover{
    transform: scale(1.05);
    box-shadow: 0 15px 30px rgba(0,0,0,0.2);
}

/* SLIDE LEFT RIGHT */

@keyframes slideCard{

    0%{
        transform: translateX(0px);
    }

    25%{
        transform: translateX(-15px);
    }

    50%{
        transform: translateX(0px);
    }

    75%{
        transform: translateX(15px);
    }

    100%{
        transform: translateX(0px);
    }
}

/* DIFFERENT DELAY */

.card:nth-child(2){
    animation-delay: 0.5s;
}

.card:nth-child(3){
    animation-delay: 1s;
}
 

.form-section{
    width:90%;
    margin:0 auto 100px;
    background:#fff;
    display:flex;
    border-radius:14px;
    overflow:hidden;
    border:1px solid #ddd;
}

.left-box{
    width:35%;
    background:#08142d;
    color:#fff;
    padding:60px 40px;
}

.left-box h2{
    font-size:42px;
    line-height:1.4;
    margin-bottom:25px;
}

.left-box p{
    color:#ccc;
    line-height:1.8;
}

.info-box{
    margin-top:70px;
}

.info{
    display:flex;
    gap:18px;
    margin-bottom:35px;
}

.info i{
    color:#00a86b;
    font-size:22px;
    margin-top:5px;
}

.info h4{
    margin-bottom:6px;
}
 

.right-box{
    width:65%;
    padding:60px;
}

.input-row{
    display:flex;
    gap:30px;
}

.input-group{
    width:100%;
    margin-bottom:30px;
}

.input-group label{
    display:block;
    margin-bottom:10px;
    font-size:13px;
    color:#666;
    letter-spacing:1px;
}

.input-group input,
.input-group select,
.input-group textarea{
    width:100%;
    padding:16px;
    border:1px solid #ccc;
    border-radius:8px;
    outline:none;
    font-size:15px;
}

.bottom-row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:20px;
    flex-wrap:wrap;
}

.bottom-row p{
    font-size:13px;
    color:#666;
    width:60%;
    line-height:1.7;
}

button{
    padding:16px 40px;
    background:#000;
    color:#fff;
    border:none;
    border-radius:8px;
    cursor:pointer;
    font-weight:bold;
    letter-spacing:1px;
}
.project-consultation{
    width:100%;
    text-align:center;
    padding:60px 40px;
    background:#fff;
}

.project-consultation .sub-title{
    display:block;
    color:#0aa06e;
    font-size:14px;
    font-weight:600;
    letter-spacing:4px;
    margin-bottom:15px;
}

.project-consultation h2{
    font-size:30px;
    font-weight:700;
    color:#0d2342;
    margin-bottom:25px;
    text-transform:uppercase;
}

.project-consultation p{
    max-width:750px;
    margin:0 auto 40px;
    font-size:18px;
    line-height:1.8;
    color:#555;
}

.project-btn{
     display: inline-block;
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 12px 25px;   /* Reduced height and width */
    border-radius: 8px;
    font-size: 14px;      /* Smaller text */
    font-weight: 600;
    letter-spacing: 1px;
    transition: .3s;
}

.project-btn:hover{
    background:#0d2342;
    transform:translateY(-3px);
}
 

.banner{
    height:420px;
    background:linear-gradient(rgba(0,0,0,0.6),
    rgba(255,255,255,0.7)),
    url("images/imagecontact.jpg");
    background-size:cover;
    background-position:center;
}

.overlay{
    width:100%;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
}

.overlay h2{
    color:#ddd;
    font-size:70px;
    letter-spacing:8px;
}
 

/* =========================
FOOTER
========================= */

.footer{
background:#081d45;
color:#fff;
}

.footer-container{
padding:70px 8%;
display:grid;
grid-template-columns:2fr 1fr 1fr;
gap:40px;
}

.footer-box ul{
list-style:none;
padding:0;
}

.footer-box ul li{
margin-bottom:10px;
}
.footer-box p{
    font-size: 14px;
}

.footer-box a{
color:#fff;
text-decoration:none;
font-size: small;

}

.footer-bottom{
text-align:center;
padding:20px;
border-top:1px solid rgba(255,255,255,.15);
}

 

@media(max-width:900px){

    .hero-content h1{
        font-size:48px;
    }

    .form-section{
        flex-direction:column;
    }

    .left-box,
    .right-box{
        width:100%;
    }

    .input-row{
        flex-direction:column;
        gap:0;
    }

    .overlay h2{
        font-size:45px;
    }

}

@media(max-width:768px){

    /* .navbar{
        flex-direction:column;
        gap:20px;
    }

    .nav-links{
        gap:18px;
        flex-wrap:wrap;
        justify-content:center;
    } */

    .hero-content h1{
        font-size:38px;
    }

    .contact-section h2{
        font-size:36px;
    }

    .left-box h2{
        font-size:32px;
    }

    .footer-top h2{
        font-size:30px;
    }

}

@media(max-width:991px){

    .navbar-collapse{
        background:#000;
        padding:15px;
        border-radius:10px;
        margin-top:10px;
    }

    .nav-link{
        padding:10px 0;
    }
}


/* new  */

/* ===================================
   HEADER RESPONSIVE
=================================== */

/* Desktop */
@media (min-width: 992px) {

    .navbar {
        padding: 10px 4%;
        min-height: 90px;
    }

    .logo-img {
        width: 160px;
        height: 90px;
    }

    .navbar-nav .nav-link {
        font-size: 15px;
        margin-left: 10px;
    }
      .banner{
        height:420px;
    }

    .overlay h2{
        font-size:70px;
        letter-spacing:8px;
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {

    .navbar {
        padding: 10px 3%;
        min-height: 80px;
    }

    .logo-img {
        width: 140px;
        height: 75px;
    }

    .navbar-nav {
        text-align: center;
        margin-top: 15px;
    }

    .navbar-nav .nav-link {
        padding: 12px 0;
        margin-left: 0;
    }

    .dropdown-menu {
        text-align: center;
        background: #111;
    }

    .banner{
        height:350px;
    }

    .overlay h2{
        font-size:48px;
        letter-spacing:4px;
        padding:0 20px;
    }

}

/* Mobile */
@media (max-width: 767px) {

    .navbar {
        padding: 8px 15px;
        min-height: 70px;
    }

    .logo-img {
        width: 120px;
        height: 60px;
    }

    .navbar-toggler {
        padding: 5px;
    }

    .navbar-collapse {
        background: #000;
        padding: 10px 0;
        border-radius: 8px;
        margin-top: 10px;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar-nav .nav-link {
        padding: 12px;
        margin-left: 0;
    }

    .dropdown-menu {
        background: #111;
        border: none;
        text-align: center;
    }

    .dropdown-item {
        padding: 10px;
    }

    .banner{
        height:250px;
    }

    .overlay{
        padding:15px;
    }

    .overlay h2{
        font-size:28px;
        letter-spacing:2px;
        line-height:1.3;
    }

}


/* footer view * /

/* =========================
RESPONSIVE
========================= */

@media(max-width:991px){

.stats,
.strength-grid,
.enterprise-grid,
.footer-container,
.about-grid,
.mission-grid,
.culture-grid,
.about-stats{
grid-template-columns:1fr;
}

.cta-box{
flex-direction:column;
text-align:center;
}

.banner-content h1{
font-size:45px;
}

}

@media(max-width:768px){

.brand-text{
display:none;
}

.hero-content h1{
font-size:34px;
}

.banner-content h1{
font-size:36px;
}

.section-title h2{
font-size:36px;
}


.form-row{
grid-template-columns:1fr;
}

}

